Results 1 to 15 of 15
  1.    #1  
    Can someone type ##72346 and tell me their radio software version?

    Thanks
  2. efudd's Avatar
    Posts
    697 Posts
    Global Posts
    728 Global Posts
    #2  
    on verizon it's 105- since you said ## I guess you are sprint?
  3. #3  
    I'm on Sprint. I've got 108.
  4. #4  
    Quote Originally Posted by efudd View Post
    on verizon it's 105- since you said ## I guess you are sprint?
    How do you do this on Verizon... and are there any other codes like this?
  5. haroldo's Avatar
    Posts
    435 Posts
    Global Posts
    442 Global Posts
    #5  
    On Verizon go to phone app
    press
    # * # 72346 #
    and the version will appear

    Of course

    # * # 377 #
    will tell you the time and cause of your last crash
  6. efudd's Avatar
    Posts
    697 Posts
    Global Posts
    728 Global Posts
    #6  
    Quote Originally Posted by Frozen001 View Post
    How do you do this on Verizon... and are there any other codes like this?


    there's a bunch of "##codes" on many (all?) recent treos. Search around you'll find lists.

    they get their name becasue on sprint you go to the phone app and then press #,#,<insert code>,#

    on verizon phones you do #,*,#,<insert code>,#

    the code usually is a word or phrase but you use the letters on the phone dial to make them into numbers.

    for example there's a code "err" that gives you the last error that forced the phone to reboot.

    On a vz phone go to the phone app and dial #,*,#,3(the letter e on the phone), 7(the letter r), 7(letter r again), #

    that will tell you the last program that caused the crash.

    I can't seem to find them right at the moment by search or i'd link- sorry.
  7. 02840's Avatar
    Posts
    81 Posts
    Global Posts
    146 Global Posts
    #8  
    Sprint 700P - also ver 108
    [SIGPIC][/SIGPIC]
  8. #9  
    OK On verizon # 105
  9.    #10  
    I have radio version 140 for Telus phone. Is there anyway to downgrade it? I think that is the reason I can't use bitpim. (AT$QCDMG) gives error even with serial cable/passthrough mode enabled.

    Beware if your MR update updates the radio firmware to like 140. the bitpim will not work anymore. ie: you won't be able to get your MSL.
  10. #11  
    Verizon 105 here.
  11. #12  
    Bell mobility in Canada 140 treo 700p
  12. #13  
    mine is sprint 108 but why do you care?
  13. #14  
    I wonder what the differences are between verions??
  14.    #15  
    I think radio version 140 disables the bitpim.
    From the bootrom, I am only able to access the radio bootloader... (not the radio firmware). Anyways there seem to be lack of interest here/shadowmite forum.

    With Sprint CDMAUpdater, version is 187
    With Verizon CDMAUpdater, version is 188

    (176) for 755p Sprint MR
    Last edited by kocoman; 03/04/2008 at 11:22 PM.

Posting Permissions